<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">21.4520</MDI>
      <MDI key="STATISTICS_MAXIMUM">8533.5635</MDI>
      <MDI key="STATISTICS_MEAN">775.1606</MDI>
      <MDI key="STATISTICS_STDDEV">501.9234</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
